1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

Anybody know how to upgrade from 2.71 to 3.03 oe-c?

Discussion in 'Sony PSP - Homebrew software' started by leoyong, Feb 13, 2007.

  1. leoyong

    leoyong Member

    Joined:
    Feb 12, 2007
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    11
    Anybody know how to upgrade from 2.71 to 3.03 oe-c? please help
     
  2. kyo84

    kyo84 Member

    Joined:
    Jan 29, 2007
    Messages:
    32
    Likes Received:
    0
    Trophy Points:
    16
    if ur version is 2.71 .this is the sony's official firmware, thus, u have to downgrade it to 1.5 first before u upgrade from 2.71 to 3.03 oe-c .
     
  3. ricojeans

    ricojeans Member

    Joined:
    Nov 3, 2006
    Messages:
    76
    Likes Received:
    0
    Trophy Points:
    16
    Leoyong. U just need 303oeflasher% and 303oeflasher and DATA. DXAR and u don't need to downgrade anymore. u can directly upgrade. because my friend in MEdan already try it with 2 PSP fw 2.71(TA-082) any it success
     
  4. Eisherz

    Eisherz Active member

    Joined:
    Nov 28, 2006
    Messages:
    2,832
    Likes Received:
    33
    Trophy Points:
    78
    BS, he probably had 2.71 SE-A/A'/B/(was there a SE-C?). You need a firmware that supports homebrew and official 2.71 clearly doesn't.
     
  5. ricojeans

    ricojeans Member

    Joined:
    Nov 3, 2006
    Messages:
    76
    Likes Received:
    0
    Trophy Points:
    16
    i dont lie my friend got blue psp and silver psp with 2.71 Sony Official firmware and i look it when he upgrade from 2.71 directly to 3.03 OE without Problem
     
  6. ElXando

    ElXando Regular member

    Joined:
    Jan 20, 2007
    Messages:
    113
    Likes Received:
    0
    Trophy Points:
    26
    Stop trying to get this guys PSP bricked. What I would do is first upgrade to 3.03 (get update from dl.qj.net) then use the downgrader at noobz.eu as no one has bricked with it. Then upgrade to 3.10 OE-A.
     
  7. Eisherz

    Eisherz Active member

    Joined:
    Nov 28, 2006
    Messages:
    2,832
    Likes Received:
    33
    Trophy Points:
    78
    ElXandro, this is BS too. There is a 2.71 downgrader out, that's way more easy to use than 3.03 one. You just have to check on what mainboard you are, TA-082 or not, because there are two different downgraders for them. You don't have to get the unpatched version of GTA and I only know one person, who bricked using the 2.71 downgrader and that guy didn't understand the video because he doesn't understand English and followed a bad translation that told him the total opposite he had to do.
     
    Last edited: Feb 17, 2007
  8. kyo84

    kyo84 Member

    Joined:
    Jan 29, 2007
    Messages:
    32
    Likes Received:
    0
    Trophy Points:
    16
    its psp was not ta-082.
     
  9. kyo84

    kyo84 Member

    Joined:
    Jan 29, 2007
    Messages:
    32
    Likes Received:
    0
    Trophy Points:
    16
    his psp was not ta-082.
     
  10. hpo56

    hpo56 Regular member

    Joined:
    Sep 3, 2006
    Messages:
    139
    Likes Received:
    0
    Trophy Points:
    26
    ricojean why don't you shut up. If you read the readme and other sites they would tell you to downgrade to 1.50 first so stop trying to get this guys psp bricked
     

Share This Page